@import url('https://fonts.googleapis.com/css2?family=Gothic+A1&display=swap');
:root{

    --White: #ffffff;
    --whitesmoke: #f0eeee;
    --black: black;
    --darkGray: #232323;
    --lightGray: #626262;
    --my-font: "Gothic A1",sans-serif;
    --orange: orange;
    --navy-blue: #000020;
    --valid: #00ff00;
    --invalid: red;
    --warning: yellow;

}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    width: 100%;
    height: 100vh;
    background-color: var(--whitesmoke);
    font-family: var(--my-font);
    box-sizing: border-box;
}

/* ************************************************************************************ */
                                    /* LOADING ANIMATION */
/* ************************************************************************************ */

#loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    background-clip: blur(5px);
    z-index: 110;
}

#loader.page_ready{
    display: none;
}

#loader::before{
    content: "";
    position: absolute;
    width: 80px;
    height: 80px;
    border: 5px solid var(--orange);
    border-top: 5px solid var(--navy-blue);
    border-radius: 50%;
    animation: loading_spin .5s ease infinite;
}
#loader::after{
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    border: 5px solid var(--orange);
    border-top: 5px solid var(--navy-blue);
    border-radius: 50%;
    animation: loading_spin .5s ease infinite reverse;
}
@media screen and (max-width:600px) {
    #loader::before{
        border: 3px solid var(--orange);
        border-top: 3px solid var(--navy-blue);
        animation: loading_spin .5s ease infinite;
    }
    #loader::after{
        border: 3px solid var(--orange);
        border-top: 3px solid var(--navy-blue);
        animation: loading_spin .5s ease infinite reverse;
    }
}
@keyframes loading_spin {
    10%{transform: rotate(36deg);}
    20%{transform: rotate(72deg);}
    30%{transform: rotate(108deg);}
    40%{transform: rotate(114deg);}
    50%{transform: rotate(180deg);}
    60%{transform: rotate(216deg);}
    70%{transform: rotate(252deg);}
    80%{transform: rotate(288deg);}
    90%{transform: rotate(324deg);}
    100%{transform: rotate(360deg);}
}

/* ************************************************************************************ */
                                    /* LOADING ANIMATION */
/* ************************************************************************************ */

h1{
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: wrap;
}

h2{
    text-align: center;
    color: var(--navy-blue);
    text-transform: capitalize;
    text-wrap: nowrap;
}

/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */

#header{
    width: 100%;
    height: 90px;
    background-color: var(--navy-blue);
    display: flex;
    justify-content: center;
    position: fixed;
    z-index: 99;
}

#header #tittle{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header #tittle #logo{
    color: var(--orange);
    font-size: 4rem;
    margin-left: 10px;
}

#header #tittle .name{
    width: 60%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#header #tittle .name h1{
    color: var(--orange);
    font-size: 2.5rem;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px var(--whitesmoke);
}
#header #tittle .name p{
    font-size: 1.6rem;
    color: var(--whitesmoke);
}

#header #tittle .toggle-btn{
    width: 5%;
    height: 100%;
    color: var(--whitesmoke);
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
#header #tittle .toggle-btn i{
    position: absolute;
    padding: 10px;
    border: 1px solid var(--whitesmoke);
    transition: .5s;
    cursor: pointer;
}

/* side navigation links */
aside{
    height: 100vh;
    width: 0vw;
    background-color: var(--whitesmoke);
    position: fixed;
    margin-top: 90px;
    z-index: 98;
    transition: 1.2s;
}

aside.open{
    width: 100vw;
    overflow: hidden;
}

aside nav{
    width: 100%;
    height: auto;
    text-transform: capitalize;
    overflow: hidden;
}

aside nav h2{
    color: var(--orange);
    font-size: 1.8rem;
    padding: 30px;
    text-wrap: nowrap;
}

aside nav ul{
    width: 100%;
}

aside nav ul a li{
    width: 100%;
    height: auto;
    list-style: none;
    border-bottom: 1px solid var(--black);
    text-wrap: nowrap;
    padding: 15px 0;
    font-size: 1.3rem;
}
aside nav ul a li.active{
    color: var(--valid);
}

aside nav ul a{
    width: 100%;
    height: 100%;
    color: var(--navy-blue);
    text-decoration: none;
    cursor: pointer;
}

aside nav a li i{
    margin-right: 15px;
    margin-left: 20px;
}

/* ***************MEDIA QUERY************* */
@media screen and (max-width:600px) {

    #header{
        width: 100vw;
        height: 60px;
    }

    #header #tittle #logo{
        color: var(--orange);
        font-size: 2.5rem;
        margin-left: 10px;
    }

    #header #tittle .name{
        width: 75vw;
        margin-left: 2px;
    }

    #header #tittle .name h1{
        font-size: 1rem;
        text-shadow: 1px 1px 1px var(--whitesmoke);
    }
    #header #tittle .name p{
        font-size: 1rem;
        color: var(--whitesmoke);
        text-align: center;
    }

    #header #tittle .toggle-btn{
        width: 65px;
        height: 100%;
        font-size: 1.2rem;
    }

    #header #tittle .toggle-btn i{
        padding: 5px;
    } 

    /* side navigation links */

    aside{
        margin-top: 55px;
    }

    aside.open{
        width: 100vw;
        overflow: hidden;
    }

    aside nav h2{
        font-size: 1.1rem;
        padding: 10px 20px;
        margin-top: 10px;
    }

    aside nav ul a li{
        width: 100%;
        padding: 15px 0;
        font-size: .9rem;
    }

}

/* ************************************************************************************* */
                             /* COIN PRICES */
/* ************************************************************************************* */
.divider{
    padding-top: 90px;
}


@media screen and (max-width:600px) {
    .divider{
        padding-top: 50px;
    }
}

section{
    width: 100vw;
    height: auto;
    background-color: whitesmoke;
}

.bottom-scroller{
    position: fixed;
    bottom: -40px;
    background-color: var(--navy-blue);
}
.tradingview-widget-copyright{
    display: none !important;
}

@media (max-width:600px) {
    h1{
        text-align: center;
        font-size: 1.2rem;
    }
    h2{
        text-align: center;
        font-size: 1.1rem;
    }
}
/* ************************************************************************************* */
                             /* ALL NAVIGATIONS */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* FEEDBACK */
/* ************************************************************************************* */
.help-section{
    position: static;
    padding-top: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width:600px) {
    .help-section{
        padding-top: 50px;
        flex-direction: column;
    }
}


.feedback{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 40px auto;
}

.feedbackform{
    width: 400px;
    height: auto;
    padding: 30px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--navy-blue);
    border-radius: 5px;
    position: relative;
}

.feedbackform:hover h2{
    transform: scale(1.3);
}

.feedbackform i{
    position: absolute;
    top: -35px;
    font-size: 4rem;
    color: var(--orange);
}
.feedbackform h2{
    color: var(--orange);
    margin: 20px 0;
    text-transform: capitalize;
    text-shadow: 1px 1px 1px silver;
    transition: .5s;
}
.feedbackform label{
    color: var(--White);
    align-self: flex-start;
    font-size: 1.2rem;
}
.feedbackform input{
    width: 100%;
    height: 30px;
    margin: 5px 0 20px 0;
    border: none;
    outline: none;
    padding-left: 20px;
    border-radius: 3px;
}
.feedbackform textarea{
    width: 100%;
    height: 150px;
    outline: none;
    border: none;
    resize: none;
    padding: 10px;
    border-radius: 3px;
}
.feedbackform button{
    width: 100%;
    height: 35px;
    border: none;
    background-color: var(--orange);
    color: var(--White);
    margin-top: 20px;
    font-size: 1.2rem;
    transition: .5s;
    border-radius: 3px;
}
.feedbackform button:hover{
    background-color: var(--valid);
    box-shadow: 0 0 1px .5px var(--White);
}

@media (max-width:600px) {
    .feedback{
        flex-direction: column-reverse;
    }
    .feedbackform{
        width: 95vw;
        margin-top: 20px;
    }
    .feedbackform i{
        top: 0px;
        font-size: 2.5rem;
    }
    .feedbackform label{
        font-size: 1.1rem;
    }

    .feedback .contact-our-agent{
        width: 90vw;
        height: auto;
        border: 1px solid var(--navy-blue);
    }
}

@media (min-width:610px) and (max-width:900px) {
    .feedback{
        flex-direction: column;
    }
    .feedbackform{
        width: 95vw;
        padding: 50px;
    }
    .feedbackform i{
        top: 10px;
    }
    .feedbackform h2{
        font-size: 3rem;
        margin-top: 40px;
    }
    .feedbackform label{
        font-size: 2rem;
    }
    .feedbackform input{
        height: 50px;
        font-size: 1.8rem;
        margin: 5px 0 40px 0;
    }
    .feedbackform textarea{
        height: 300px;
    }
    .feedbackform button{
        height: 50px;
        font-size: 2rem;
        margin-top: 40px;
    }
}

/* our agent */
.feedback .contact-our-agent{
    width: 500px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px;
    text-align: center;
    box-shadow: 0 0 1px 2px rgb(197, 197, 197) inset;
    border-radius: 5px;
}

.feedback .contact-our-agent:hover h3{
    transform: scale(1.3);
}

.feedback .contact-our-agent h3{
    font-size: 1.8rem;
    color: var(--orange);
    margin-bottom: 20px;
    text-shadow: 1px 1px 2px var(--navy-blue);
    transition: .5s;
}

.feedback .contact-our-agent p{
    line-height: 25px;
    font-size: 1.2rem;
}

.feedback .contact-our-agent .help-info{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.feedback .contact-our-agent .help-info a{
    width: 100%;
    text-decoration: none;
}

.feedback .contact-our-agent .help-info .info{
    background-color: var(--navy-blue);
    width: 100%;
    margin: 10px 0;
    color: var(--White);
    display: flex;
    padding: 20px;
    border-radius: 3px;
    cursor: pointer;
}

.feedback .contact-our-agent .help-info .info:hover i{
    color: var(--orange);
    animation-name: shake;
    animation-duration: .2s;
}

.feedback .contact-our-agent .help-info .info i{
    font-size: 1.8rem;
    margin-right: 20px;
    transition: .5s;
}

@keyframes shake {
    25%{
        transform: rotate(90deg);
        transform: scale(.5);
    }
    100%{
        transform: rotate(-90deg);
        transform: scale(1.5);
    }
}

@media (max-width:600px) {
    .feedback .contact-our-agent{
        width: 95vw;
    }
    .feedback .contact-our-agent h3{
        font-size: 1.4rem;
        margin-bottom: 10px;
    }
    .feedback .contact-our-agent p{
        font-size: 1rem;
        line-height: 20px;
    }
    .feedback .contact-our-agent .help-info .info i{
        margin-right: 10px;
    }
    .feedback .contact-our-agent .help-info .info{
        margin: 5px 0;
        padding: 10px;
    }
    .feedback .contact-our-agent .help-info .info p{
        font-size: 1rem;
    }
}

@media (min-width:610px) and (max-width:900px){
    .feedback .contact-our-agent{
        width: 95vw;
        margin-top: 40px;
    }
    .feedback .contact-our-agent h3{
        font-size: 3rem;
        /* margin-bottom: 10px; */
    }
    .feedback .contact-our-agent p{
        font-size: 2rem;
        line-height: 40px;
    }
    .feedback .contact-our-agent .help-info .info{
        margin: 15px 0;
        padding: 20px;
    }
    .feedback .contact-our-agent .help-info .info i{
        font-size: 4rem;
    }
    .feedback .contact-our-agent .help-info .info p{
        font-size: 2rem;
    }
}
/* ************************************************************************************* */
                             /* FEEDBACK */
/* ************************************************************************************* */

/* ************************************************************************************* */
                             /* FOOTER */
/* ************************************************************************************* */
footer{
    width: 100%;
    height: 60vh;
    display: flex;
    align-items: center;
    background-image: url(../images/bitcoin2.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}
footer .image-blur{
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    backdrop-filter: blur(3px);
}

footer .text{
    width: 320px;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--whitesmoke);
    text-shadow: 1px 1px 2px black;
    position: absolute;
    top: 40px;
    left: 100px;
}
footer .text .tittle{
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
footer .text .tittle i{
    display: grid;
    align-items: center;
    justify-content: center;
    font-size: 3.5rem;
    color: var(--orange);
}
footer #name{
    height: 100%;
    display: grid;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px 10px;
}
footer .text .tittle h3{
    text-transform: uppercase;
}
footer .text .tittle p{
    color: var(--orange);
    text-shadow: 1px 1px 2px var(--White),
    1px 1px 2px black;
    line-height: normal;
}
footer .text p{
    font-size: .9rem;
    text-shadow: 1px 1px 2px black;
    line-height: 20px;
    color: var(--White);
}
footer form{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    margin-top: 30px;
}
footer form input{
    width: 83%;
    height: 100%;
    margin-right: 2%;
    color: var(--White);
    padding-left: 10px;
    background: transparent;
    outline: none;
    border: 1px solid silver;
}
footer form ::placeholder{
    color: var(--White);
}
footer form a{
    width: 15%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-color: var(--orange);
}
footer form a i{
    font-size: 2rem;
    color: var(--White);
}
footer .intouch{
    position: absolute;
    top: 60px;
    left: 500px;
    color: white;
    display: flex;
    flex-direction: column;
}
footer .intouch h3{
    text-transform: uppercase;
}
footer .intouch i{
    margin: 10px 0;
    color: var(--orange);
}
footer .intouch i:has(p){
    display: inline-flex;
    margin-bottom: 10px;
}
footer .intouch i p{
    font-size: .6rem;
    margin-top: 5px;
    margin-left: 10px;
    color: var(--White);
}
footer .intouch ul{
    list-style: none;
    margin-left: 35px;
    font-size: .7rem;
    line-height: 20px;
    color: var(--valid);
}
footer .intouch .media{
    width: 70%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
footer .intouch .media a i{
    font-size: 2.5rem;
    transition: .2s;
}
footer .intouch .media a i:hover{
    transform: translateY(-10px);
}
footer .intouch .media .fa-whatsapp-square{
    color: var(--valid);
    border-radius: 5px;
}
footer .intouch .media .fa-instagram-square{
    color: var(--invalid);
    background-blend-mode: multiply;
    border-radius: 5px;
}
footer .intouch .media .fa-telegram-plane{
    color: rgb(80, 168, 250);
}

@media (max-width:600px) {
    footer{
        width: 100vw;
        height: 100vh;
        flex-direction: column;
    }
    footer .text{
        width: 95vw;
        height: auto;
        display: flex;
        top: 10px;
        left: 10px;
    }
    footer .text .tittle{
        margin-bottom: 0px;
    }
    footer .text .tittle i{
        font-size: 2.5rem;
    }
    footer form{
        margin-top: 10px;
    }
    footer .intouch{
        top: 350px;
        left: 10px;
    }
    footer .intouch .media{
        width: 40%;
        margin-bottom: 5px;
    }
    footer .intouch .media a i{
        font-size: 1.5rem;
    }
    footer .intouch p{
        font-size: .8rem;
        text-shadow: 1px 1px 1px var(--navy-blue);
    }
    footer .intouch i{
        margin: 5px 0;
    }
    footer .intouch i:has(p){
        margin-bottom: 0px;
    }
    footer .intouch ul{
        color: var(--valid);
        text-shadow: .5px .5px 1px var(--White);
    }
}
/* ************************************************************************************* */
                             /* FOOTER */
/* ************************************************************************************* */